Old Piplay Versions


#1

Please give us, the users, an option to download all old versions of Piplay, due to unsolved issues with an every new one.


#2

Best of the really old is piplay 1.1.92. You will find it in here.


#3

Didn’t help. Still getting an error 400 from SteamVR. It works only with Piplay 1.1.92 :disappointed_relieved:


#4

Its been awhile. Search the error. I believe thats a steam compositor error.

If you can post the error msg.ie even screenshot.